[Version]
Version = 3.9.1007.0

[ConvertTable]
Generic 50C-1 Series = 0,Generic A3 common,Generic A3 common,Generic A3 common
Generic 35C-4 Series = 0,Generic A3 common,Generic A3 common,Generic A3 common
Generic 35C-1 = 0,Generic A3 common,Generic A3 common
Generic 35C-3/30C-1 = 0,Generic A3 common,Generic A3 common,Generic A3 common
Generic 25C-1/25C-1P = 0,Generic A3 common,Generic A3 common
Generic 25C-2/25C-2P = 0,Generic A3 common,Generic A3 common
Generic 35/25/20BW-1 = 0,Generic A3 common,Generic A3 common,Generic A3 common
Generic 50/42/36BW-1 = 0,Generic A3 common,Generic A3 common,Generic A3 common
Generic 75/60BW-1 = 0,Generic A3 common,Generic A3 common
Generic 50C-2 Series = 0,Generic 50C-3,Generic 50C-2,Generic 45C-5,Generic 45C-4,Generic 45C-3
Generic 36C-1 Series = 0,Generic 36C-1,Generic 28C-1,Generic 22C-1
Generic 60C-6/60C-7 = 0,Generic 60C-7(e),Generic 60C-6(e)
Generic 65/60BW-3Series = 0,Generic 65BW-3,Generic 60BW-3,Generic 55BW-3,Generic 50BW-3
Color LP30-2 = 0,Color LP30-2
Color MF30-1 = 0,Color MF30-1
Color MF24-2 = 0,Color MF24-2
Generic 42BW-4Series = 0,Generic 42BW-4,Generic 36BW-4,Generic 28BW-4,Generic 22BW-4
Generic 75/60BW-2(2.0.0.UPD_03) = 0,Generic 75BW-2-sol,Generic 60BW-2-sol
Generic 75/60BW-2(1.0.3.UPD_07) = 0,Generic 75BW-2,Generic 60BW-2
Generic 50/42/36BW-2 = 0,Generic 50BW-2,Generic 42BW-2,Generic 36BW-2
Generic 36/28/22BW-3 = 0,Generic 36BW-3,Generic 28BW-3,Generic 22BW-3
BW MF36-1/MF42-1 = 0,BW MF42-1,BW MF36-1
Generic 16BW-5/21BW-2 = 0,Baseline,Baseline
BW 19BW-3/21BW-3/23BW-3 = 0,Generic 23BW-3,Generic 21BW-3,Generic 19BW-3
Generic 36C-6/28C-6/22C-6 = 0,Generic 36C-6(e)
Generic 55C-6/45C-6 = 0,Generic 55C-6(e)
Generic 60C-6(e)/60C-7(e) = 0,Generic 60C-7(e),Generic 60C-6(e)
Generic 75BW-5/65BW-5 = 0,Generic 75BW-5(e),Generic 65BW-5(e)
Generic 36C-6(e)/28C-6(e)/22C-6(e) = 0,Generic 36C-6(e),Generic 28C-6(e),Generic 22C-6(e)
Generic 55C-6(e)/45C-6(e) = 0,Generic 55C-6(e),Generic 45C-6(e)
BW LP4700-1/4000-1/3300-1 = 0,BW LP4700-1,BW LP4000-1,BW LP3300-1
Generic 55/45/36/28/22BW-5e = 0,Generic 55BW-5e,Generic 45BW-5e,Generic 36BW-5e,Generic 28BW-5e,Generic 22BW-5e
Generic 75BW-5(e)/65BW-5(e) = 0,Generic 75BW-5(e),Generic 65BW-5(e)
C MF385-1/MF335-1 = 0,C MF385-1,C MF335-1
BW MF475-1/MF405-1 = 0,BW MF475-1,BW MF405-1
BW MF402-1/MF332-1 = 0,BW MF332-1,BW MF402-1
BW MF25e-1 = 0,BW MF25e-1
Generic 55C-6(e)/45C-6(e)/36C-6(e)/28C-6(e)/22C-6(e) = 0,Generic 55C-6(e),Generic 45C-6(e),Generic 36C-6(e),Generic 28C-6(e),Generic 22C-6(e)
C MF310P-1 = 0,C MF310P-1
C MF311-1 = 0,C MF311-1
Generic 28C-2/22C-2/22C-3 = 0,Generic 28C-2,Generic 22C-3,Generic 22C-2
Generic 36BW-8/28BW-8/22BW-8 = 0,Generic 36BW-8,Generic 28BW-8,Generic 22BW-8
Generic 36C-9/30C-9/25C-9 = 0,Generic 36C-9,Generic 30C-9,Generic 25C-9
BW LP4700-1/4000-1/3300-1/330P-2 = 0,BW LP4700-1,BW LP4000-1,BW LP3300-1,BW LP330P-2
C MF385-1/MF335-1/MF385-1FS = 0,C MF385-1FS,C MF385-1,C MF335-1
Generic 28C-8/22C-8 = 0,Generic 28C-8,Generic 22C-8
Generic A3 common = 0,Generic A3 common
Baseline = 0,Baseline

[DifferentDeviceOptions,3.0.0.0]
Generic 28C-8 = 1,0:9,0:13,0
Generic 22C-8 = 1,0:9,0:13,0
Generic 95BW-9 = 1,0:9,0
Generic 80BW-9 = 1,0:9,0
Generic 75BW-9 = 1,0:9,0
Generic 36C-9 = 11,0:15,0
Generic 30C-9 = 11,0:15,0
Generic 25C-9 = 11,0:15,0
Generic 36BW-8 = 9,0:13,0
Generic 28BW-8 = 9,0:13,0
Generic 22BW-8 = 9,0:13,0

[DifferentDeviceOptions,3.1.0.0]
Generic 36C-9 = 11,0:15,0
Generic 30C-9 = 11,0:15,0
Generic 25C-9 = 11,0:15,0
Generic 36BW-8 = 9,0:13,0
Generic 28BW-8 = 9,0:13,0
Generic 22BW-8 = 9,0:13,0
Generic 28C-8 = 10,0:14,0
Generic 22C-8 = 10,0:14,0
Generic 95BW-9 = 10,0
Generic 80BW-9 = 10,0
Generic 75BW-9 = 10,0
Generic 65C-9 = 1,0:10,0
Generic 55C-9 = 1,0:10,0
Generic 45C-9 = 1,0:10,0

[DifferentDeviceOptions,3.2.1.0]
Generic 28C-8 = 10,0
Generic 22C-8 = 10,0
Generic 95BW-9 = 10,0
Generic 80BW-9 = 10,0
Generic 75BW-9 = 10,0
Generic 36C-9 = 11,0
Generic 30C-9 = 11,0
Generic 25C-9 = 11,0
Generic 36BW-8 = 9,0
Generic 28BW-8 = 9,0
Generic 22BW-8 = 9,0
Generic C MF385-2 = 1,0:11,0
Generic C MF335-2 = 1,0:11,0
Generic C MF385-2FS = 1,0:11,0
Generic 65C-9 = 1,0:10,0
Generic 55C-9 = 1,0:10,0
Generic 45C-9 = 1,0:10,0
Generic 36BW-9 = 1,0:9,0
Generic 30BW-9e = 1,0:9,0
Generic 55BW-9 = 1,0:11,0
Generic 45BW-9 = 1,0:11,0

[DifferentDeviceOptions,3.2.2.0]
Generic 28C-8 = 10,0
Generic 22C-8 = 10,0
Generic 95BW-9 = 10,0
Generic 80BW-9 = 10,0
Generic 75BW-9 = 10,0
Generic 36C-9 = 11,0
Generic 30C-9 = 11,0
Generic 25C-9 = 11,0
Generic 36BW-8 = 9,0
Generic 28BW-8 = 9,0
Generic 22BW-8 = 9,0
Generic C MF385-2 = 1,0:11,0
Generic C MF335-2 = 1,0:11,0
Generic C MF385-2FS = 1,0:11,0
Generic 65C-9 = 1,0:10,0
Generic 55C-9 = 1,0:10,0
Generic 45C-9 = 1,0:10,0
Generic 36BW-9 = 1,0:9,0
Generic 30BW-9e = 1,0:9,0
Generic 55BW-9 = 1,0:11,0
Generic 45BW-9 = 1,0:11,0
